Subject: Closing of the multi6 working group

From: David Kessens <[email-masked]>
Date: Thu, 17 Nov 2005 18:38:31 -0800

Hi,

After consulation with the working group chairperson, I would like to
close the multi6 working group as all milestones are now completed. 

In addition, I don't see much reason to keep the mail list since an
active mail list (shim6 mail list) is available.

Please let me know if you don't agree by the end of the day, Nov 30,
2005 (pick your favorite timezone ;-)).

Finally, I would like to thank the working group for successfully
completing all the milestones! I sincerely hope that the shim6 effort
that is now well underway will result in a workable solution for many
sites that are interested in multi-homing their networks.

David Kessens
---